#directory where all the starting pdb file are located
DATA_DIR=Data
#number of cores to use during the run
CORES=16

#the starting residue (inclusive) to use in the search (min: 1, max: len)
RES_START=1
#the ending residues (inclusive) to use in the search (min: RES_START+1, max: len)
RES_END=166

#A template pdb file that contains the sequence to be used during the
#SIfTER run, this is the sequence that will be threaded onto all proteins
#during the run
PDB_TMP=${DATA_DIR}/1qra_A.pdb

#The number of PCA dimensions to use in the search, usually around 10-25
PCA_DIM=10

#Search Parameters

#Step size corresponds to largeest step possible in PC1 that can be made. All
# other PC dims have a scaled step size.
STEP_SIZE=1
#Layers corresponds to the neighborhood parameter C in the paper, and dictates
#the neighborhood of structures a child competes againts.
#the C# can be calculated as follows: C = (LAYERS*2+1)^2
LAYERS=2
#Bin size is the width and height of the bins created in PC1 and PC2 used in the search
#this value is dependent on the PCA space but a typical value is between 0.5 and 5.
BIN_SIZE=1

#the size of each population
POP_SIZE=500
#the number of generations to continue the search
CYCLES=100

#location of the lapack dynamic library
LD_LIBRARY_PATH=${LD_LIBRARY_PATH}
